KLA10263
LPE vulnerability in DebugView
Updated: 06/01/2019
Detect date
?
11/08/2007
Severity
?
Critical
Description

An unspecified vulnerability was found in DebugView. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited locally at an unknown point.

Affected products

Microsoft Sysinternals DebigView versions 4.71 and earlier

Solution

Update to latest version

Impacts
?
PE 
[?]
Related products
Microsoft DebugView
CVE-IDS
?
CVE-2007-422310.0Critical